body  { font-size: 80%; font-family: Verdana, Arial, Helvetica; color=#000000}
td    { font-size: 80%; font-family: Verdana, Arial, Helvetica; color=#000000}

a:link			{ text-decoration: none; color=#E9B235}
a:visited		{ text-decoration: none; color=#539CBF}
a:hover		{ text-decoration: none; color=#D97F15}

a.emaillink:link			{ text-decoration: none; color=#E9B235}
a.emaillink:visited		{ text-decoration: none; color=#8C8260}
a.emaillink:hover		{ text-decoration: none; color=#8C8260}


